<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Assets Subtypes</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F16" Modes="STKD">Adding an asset subtype</JumpIn><JumpIn FrameID="F99" Modes="STKD">Modifying an asset subtype</JumpIn><JumpIn FrameID="F136" Modes="STKD">Deleting an asset subtype</JumpIn><Leadin>1</Leadin><Concept Guid="bc96ffcd-9631-40b3-862d-d9422e57bebc">./tpc/bc96ffcd-9631-40b3-862d-d9422e57bebc/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>6d3e0f4f-d678-417a-b40a-5c91447601d5_JOBAID.html</PrintItName></Description>